apiVersion: batch/v1
kind: Job
metadata:
  name: job-single
spec:
  template:
    metadata:
      name: job-single
    spec:
      restartPolicy: Never
      containers:
      - name: job-single
        image: registry.cn-beijing.aliyuncs.com/wangxiaochun/busybox:1.32.0
        #image: busybox:1.30.0
        command: [ "/bin/sh", "-c", "for i in `seq 10 -1 1`; do echo $i; sleep 2; done" ]
